.version.franchise /* version checker */
{
	color: #0000FE;
	background-color: #FB767B;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 1062.609374999999px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #C9C9C9;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -103px;
	width: 0.01px;
}

#top
{
	width: 22px;
	margin-right: -10000px;
}

#top2
{
	width: 22px;
	margin-right: -10000px;
	left: 430px;
}

#u2933,#u2933-bw
{
	z-index: 42;
	height: 67px;
}

#buttonu2936
{
	z-index: 44;
	width: 72px;
	padding-bottom: 17px;
	margin-right: -10000px;
	left: 338px;
}

#buttonu2936.ButtonSelected
{
	width: 72px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u2937
{
	z-index: 45;
	width: 25px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 24px;
}

#u2938
{
	z-index: 46;
	width: 25px;
}

#u2939
{
	z-index: 47;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u2942
{
	z-index: 48;
	width: 25px;
	margin-top: 10px;
}

#u2943
{
	z-index: 49;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u2940
{
	z-index: 50;
	width: 25px;
	margin-top: 10px;
}

#u2941
{
	z-index: 51;
	width: 25px;
	height: 3px;
	margin-right: -10000px;
}

#u3020
{
	z-index: 52;
	width: 229px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 77px;
}

#u2902
{
	z-index: 4;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
	margin-top: 24px;
}

#u3911
{
	z-index: 349;
	width: 130px;
	background-color: #FFFFFF;
	border-radius: 0px 0px 17px 17px ;
	padding-bottom: 12px;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u3912
{
	z-index: 350;
	width: 115px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 18px;
	left: 7px;
}

#ptop,#pu2902,#pu2904
{
	width: 0.01px;
	margin-left: -50px;
}

#u2904
{
	z-index: 5;
	width: 50px;
	min-height: 50px;
	margin-right: -10000px;
}

#u3821-4
{
	z-index: 73;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 87px;
}

#u3823
{
	z-index: 81;
	width: 197px;
	background-color: transparent;
	margin-left: 93px;
	margin-top: 21px;
	position: relative;
}

#u3822-4
{
	z-index: 77;
	display: block;
	vertical-align: top;
	margin-left: 65px;
	position: relative;
}

#pu3825-36
{
	width: 0.01px;
	margin-left: 34px;
	margin-top: 23px;
}

#u3825-36
{
	z-index: 83;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#u3827-4
{
	z-index: 119;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 654px;
	left: 12px;
}

#u3828-12
{
	z-index: 123;
	display: block;
	vertical-align: top;
	margin-left: 34px;
	margin-top: 27px;
	position: relative;
}

#u3831-11
{
	z-index: 137;
	width: 331px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #5B5B5B;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 25px;
	margin-top: 28px;
	position: relative;
}

#u3829
{
	z-index: 135;
	width: 320px;
	background-color: transparent;
	margin-left: 35px;
	margin-top: 28px;
	position: relative;
}

#u3833-4
{
	z-index: 148;
	display: block;
	vertical-align: top;
	margin-left: 53px;
	margin-top: 41px;
	position: relative;
}

#u3834-29
{
	z-index: 152;
	width: 306px;
	min-height: 250px;
	background-color: transparent;
	font-size: 12px;
	color: #5B5B5B;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 35px;
	margin-top: 18px;
	position: relative;
}

#u3834-2,#u3834-3,#u3834-5
{
	text-align: center;
}

#pu3835
{
	width: 0.01px;
	margin-top: 43px;
}

#u3835
{
	z-index: 181;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3837
{
	z-index: 183;
	width: 190px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u3835_clip,#u3837_clip
{
	overflow: hidden;
	width: 190px;
	height: 256px;
}

#u3835_img,#u3837_img
{
	margin-right: -2px;
}

#u3842-4
{
	z-index: 185;
	display: block;
	vertical-align: top;
	margin-left: 97px;
	margin-top: 36px;
	position: relative;
}

#u3844-13
{
	z-index: 196;
	width: 316px;
	min-height: 250px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #5B5B5B;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 31px;
	margin-top: 18px;
	position: relative;
}

#u3843-7
{
	z-index: 189;
	width: 304px;
	min-height: 42px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 37px;
	margin-top: 14px;
	position: relative;
}

#u3843-3
{
	color: #E254A8;
}

#u3843-2,#u3843-5
{
	color: #7F7F7F;
}

#u3846-11
{
	z-index: 209;
	width: 331px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #5B5B5B;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 23px;
	margin-top: 26px;
	position: relative;
}

#ppu3851
{
	width: 0.01px;
	margin-left: 25px;
	margin-top: 58px;
}

#pu3851
{
	z-index: 239;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
	margin-left: 149px;
}

#u3851
{
	z-index: 0;
	width: 178px;
	background-color: #E254A8;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 110px;
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu3852-10
{
	width: 0.01px;
	position: relative;
	left: 38px;
	padding-top: 43px;
	z-index: 2;
	padding-bottom: 31px;
}

#u3852-10
{
	z-index: 240;
	width: 111px;
	min-height: 109px;
	background-color: transparent;
	text-align: center;
	font-size: 16px;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u3849-4
{
	z-index: 234;
	width: 100px;
	min-height: 116px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	color: #E254A8;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 39px;
}

#u3850
{
	z-index: 238;
	width: 178px;
	height: 182px;
	background-color: #E254A8;
	opacity: 0.35;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=35)";
	filter: alpha(opacity=35);
	border-radius: 110px;
	position: relative;
	margin-right: -10000px;
}

#u3847-4
{
	z-index: 220;
	display: block;
	vertical-align: top;
	margin-left: 37px;
	margin-top: 56px;
	position: relative;
}

#u3848-10
{
	z-index: 224;
	width: 312px;
	min-height: 250px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #5B5B5B;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 33px;
	margin-top: 23px;
	position: relative;
}

#slideshowu3854
{
	z-index: 250;
	width: 0.01px;
	height: 282px;
	position: relative;
}

#u3864
{
	position: absolute;
	width: 380px;
	height: 282px;
	background-color: transparent;
}

#u3864popup
{
	z-index: 251;
}

#u3865
{
	z-index: 252;
	width: 380px;
	height: 282px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u3872-6
{
	z-index: 254;
	display: block;
	vertical-align: top;
	margin-top: 30px;
	position: relative;
}

#u3873-17
{
	z-index: 260;
	width: 313px;
	min-height: 250px;
	background-color: transparent;
	font-size: 12px;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 33px;
	margin-top: 28px;
	position: relative;
}

#u3873-2
{
	text-align: center;
	color: #E254A8;
}

#u3873-3,#u3873-5,#u3873-6,#u3873-8,#u3873-9,#u3873-11,#u3873-12,#u3873-14
{
	text-align: center;
	color: #5B5B5B;
}

#u3873-15
{
	color: #5B5B5B;
}

#u3874
{
	z-index: 277;
	width: 82px;
	background-color: transparent;
	margin-left: 238px;
	position: relative;
}

#u3877-4
{
	z-index: 279;
	display: block;
	vertical-align: top;
	margin-left: 78px;
	margin-top: 40px;
	position: relative;
}

#u3878-14
{
	z-index: 283;
	width: 301px;
	min-height: 194px;
	background-color: transparent;
	text-align: center;
	color: #5B5B5B;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 37px;
	margin-top: 8px;
	position: relative;
}

#u3878-4,#u3878-6,#u3878-7,#u3878-9,#u3878-10,#u3878-12
{
	font-size: 12px;
}

#pu3879
{
	width: 0.01px;
	margin-left: 37px;
	margin-top: 35px;
}

#u3879
{
	z-index: 297;
	width: 189px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3881-11
{
	z-index: 299;
	width: 130px;
	min-height: 78px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: asap, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	left: 207px;
}

#u3878,#u3881
{
	font-weight: 700;
}

#u3885-4
{
	z-index: 312;
	display: block;
	vertical-align: top;
	margin-top: 41px;
	position: relative;
}

#u3883
{
	z-index: 310;
	width: 380px;
	background-color: transparent;
	margin-top: 6px;
	position: relative;
}

#u3887-10
{
	z-index: 322;
	width: 315px;
	min-height: 194px;
	background-color: transparent;
	text-align: center;
	font-size: 12px;
	color: #5B5B5B;
	font-family: asap, sans-serif;
	font-weight: 400;
	margin-left: 32px;
	margin-top: 32px;
	position: relative;
}

#u3886-6
{
	z-index: 316;
	display: block;
	vertical-align: top;
	margin-left: 28px;
	margin-top: 12px;
	position: relative;
}

#pu3888-13
{
	width: 0.01px;
	margin-top: 41px;
}

#u3888-13
{
	z-index: 332;
	width: 380px;
	min-height: 220px;
	background-color: transparent;
	text-align: center;
	color: #5B5B5B;
	position: relative;
	margin-right: -10000px;
}

#u3888-9
{
	font-size: 18px;
	font-family: asap, sans-serif;
	font-weight: 400;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3888-9  span,#u3888-9  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u3888-2,#u3888-4,#u3888-6,#u3888-7,#u3888-11
{
	font-size: 16px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u3889
{
	z-index: 345;
	position: relative;
	width: 22px;
	margin-right: -10000px;
	margin-top: 146px;
	left: 173px;
}

#u3889_img
{
	display: block;
	vertical-align: top;
}

#u3891
{
	z-index: 347;
	width: 20px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 148px;
	left: 205px;
}

#pu2900
{
	width: 0.01px;
	margin-top: -12px;
}

#u2900
{
	z-index: 2;
	width: 379px;
	height: 512px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u2901
{
	z-index: 3;
	min-height: 85px;
}

#u2928
{
	z-index: 28;
	width: 346px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 27px;
}

#u2929-12
{
	z-index: 29;
	width: 346px;
	min-height: 76px;
	margin-right: -10000px;
}

#u2901-bw
{
	z-index: 3;
	min-height: 85px;
	margin-top: 42px;
}

#u2907-6
{
	z-index: 7;
	width: 177px;
	min-height: 29px;
	padding-top: 13px;
	margin-right: -10000px;
	left: 202px;
}

#u2908
{
	margin-top: 3px;
	margin-bottom: -3px;
}

#u2909
{
	z-index: 13;
}

#u2906,#u2906-bw
{
	z-index: 6;
	min-height: 42px;
}

#u2912-6
{
	z-index: 16;
	width: 200px;
	margin-right: -10000px;
	margin-top: 9px;
	left: 21px;
}

#u2914
{
	z-index: 22;
	width: 59px;
}

#u2921
{
	z-index: 23;
	width: 26px;
	margin-right: -10000px;
}

#u2915
{
	z-index: 25;
	width: 23px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 36px;
}

#u3032
{
	z-index: 43;
	height: 436px;
}

#u3032-bw
{
	z-index: 43;
	margin-top: 128px;
	height: 436px;
}

#u2923
{
	z-index: 54;
	width: 280px;
	margin-right: -10000px;
	margin-top: 372px;
	left: 45px;
}

#u2924-4
{
	z-index: 55;
	width: 280px;
	min-height: 39px;
	margin-right: -10000px;
}

#u2927-11
{
	z-index: 59;
	width: 280px;
	min-height: 132px;
	margin-right: -10000px;
	margin-top: 22px;
}

#u3447
{
	z-index: 70;
	width: 29px;
	height: 90px;
	margin-right: -10000px;
	margin-top: 474px;
	left: 161px;
}

.ie #u3447
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u3448
{
	z-index: 71;
	width: 180px;
	margin-right: -10000px;
	margin-top: 163px;
	left: 100px;
}

#u3879_img,#u3448_img
{
	padding-bottom: 1px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

